@import url(testata.css);
body{
    background-color: black;
    color: white;
    font-family:sans-serif;
    padding: 3%;
    
}


h1{
    margin-top: 20%;
}

.gradiente{
    
    background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: linear-gradient(45deg, rgb(0, 255, 174), darkorchid);
}